ComSoc Community



Users helping users!

 
In Memory of Jacques "Jack" Berlin
General Meeting Aug 27, 2019 Amherst Audubon Library   

spoofstick program
Read 9738 times
September 16, 2007, 09:53:34 am
Is there another program like Spoofstick since it's not compatible with the latest version of Firefox ?????

Logged
Relic (aka Mike Burton)


* September 16, 2007, 10:03:24 pm
#1
Hi Mr. Relic,I did some searching and could not find anything that does the same thing but since the last version is not compatible with the newer version of Firefox I am sure they will be coming out with a new version. One way to keep from going to the phony sites is to keep the HOST file up-to-date that usually helps.

Thanks for posting here on Questions and Answers I hope my answer has helped you.

Logged


September 18, 2007, 01:09:23 am
#2
I got my SpoofStick to work using the Nightly Tester Tools add-on in Firefox. It can make some but not all incompatible extensions compatible with the newest version of Firefox. It puts a "make compatible" button in the add-ons window that you get from Tools -> Add-ons.  It also does other things.
http://www.oxymoronical.com/web/firefox/nightly

 



Jerry


Logged


September 19, 2007, 07:09:00 pm
#3
I'm lost seems I don't know what I'm doing. I tried downloading spoofstick and all I get is the install window and then says not compatible. I finally was able to download the file from another site but the same thing happens. I have the nightly testing tools but how do I get spoofstick into the add-ons window so I can click the compatible button ?????

Logged
Relic (aka Mike Burton)


September 19, 2007, 09:42:26 pm
#4
I'm lost seems I don't know what I'm doing. I tried downloading spoofstick and all I get is the install window and then says not compatible. I finally was able to download the file from another site but the same thing happens. I have the nightly testing tools but how do I get spoofstick into the add-ons window so I can click the compatible button ?????

I already had spoofstick installed but not working when I tried using Nightly Tester Tools. If you don't have it already installed, then there might be a problem in reinstalling it in the new version of Firefox where it is not compatible.
Jerry
« Last Edit: September 19, 2007, 09:43:57 pm by jheart »

Logged


September 20, 2007, 08:43:23 am
#5
Thanks

Logged
Relic (aka Mike Burton)


* September 20, 2007, 09:38:01 am
#6
Hi Relic, I was searching for spoofstick and might have hit a good one I found a site for a modified spoofstick that might do the job for you take a look at this site:

http://www.jarnot.com/wp/archives/2005/02/updated-firefox.php

cya l8r


Logged


September 20, 2007, 08:53:42 pm
#7
I checked the site out but have the same problem, can't install the program to begin with. The site info is from 2005.  Thanks anyway.

Logged
Relic (aka Mike Burton)


* September 20, 2007, 09:12:09 pm
#8
Well, It was worth a try sorry it did not work. It is a shame that they haven't upgraded spoofstick since 2005. Maybe if you un-installed Firefox and then installed an earlier version so spoofstick worked and then installed that nightly tester tools thing and then started upgrading one version of firefox at a time it might work.

Oh jheart good try at trying to help it was a learning experience.....

cya l8r

ozromie
« Last Edit: September 20, 2007, 09:13:57 pm by ozrom1e »

Logged